::selection {
  background: #000; /* Sfondo nero */
  color: #fff;     /* Testo bianco */
}

::-moz-selection {
  background: #000;
  color: #fff;
}


/* Impostazioni di base */
p {
 font-family: 'Arial MT Black', sans-serif;
  font-weight: 300;
}

a,
a:visited,
a:hover,
a:active {
  color: inherit;
  text-decoration: none;
}

/*TESTI NEWS*/

#newsPanel p{
  margin-right: 120px;
}

#ultimo{
  margin-bottom: 70px;
  padding-left: 35px;
}



  #newsPanel {
    height: 100%; /* imposta l'altezza massima desiderata */
    overflow-y: auto;  /* abilita la barra di scorrimento verticale se il contenuto eccede l'altezza */
  }


.link-blue{
  color:white !important;
}

.title{
  font-size: 40px;
  margin-bottom: 2px;
  margin-top: 5px;
  margin-left: 34px;
}

.title-ultimo{
  font-size: 40px;
  margin-bottom: 70px;
  margin-top: 5px;
  margin-left: 34px;
}

.MAIUSCOLO{
  text-transform: uppercase;
  padding-left: 35px;
  font-size: 12px;
  line-height: 1.1;
  padding-right: 30px;
}

#space-text{
  margin-bottom: 45px;
}

/* Reset */
html,
body {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  cursor: none;
}

/* Font */
@font-face {
  font-family: 'Avenir Book';
  src: url('font/avenir-book.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Avenir Heavy';
  src: url('font/avenir-heavy.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Arial MT Black';
  src: url('font/arial-mt-black.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

/* Contenitore video/immagini */
#background-container {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  overflow: hidden;
  z-index: 1;
}

.background {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center 85%;
  transform: scale(1.1);
  z-index: 1;
}

.pos-img1 {
  object-position: center 86.5%;
}

.pos-img2 {
  object-position: center 100%;
}

.pos-img3 {
  object-position: center 85%;
}

.pos-img4 {
  object-position: center 40%;
}

.pos-img5 {
  object-position: center 60%;
}



.pos-img7 {
  object-position: center 92%;
}

.pos-img8 {
  object-position: center 65%;
}

.pos-img9 {
  object-position: center 77%;
}


.pos-img10 {
  object-position: center 60%;
}

.pos-img11 {
  object-position: center 20%;
}

.pos-img12 {
  object-position: center 83%;
}

.pos-img14 {
  object-position: center 90%;
}

/* Mostra la prima slide */
.background:first-child {
  display: block;
}

/* Video.js */
.video-js.background {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 100%;
  transform: translate(-50%, -50%) scale(1.1);
  z-index: 1;
  pointer-events: none;
}

.video-js .vjs-tech {
  object-fit: cover !important;
  width: 100% !important;
  height: 100% !important;
}

.video-js .vjs-control-bar,
.video-js .vjs-big-play-button,
.video-js .vjs-loading-spinner,
.video-js .vjs-modal-dialog {
  display: none !important;
}

/* Cursore personalizzato */
#cursore {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background-color: white;
  position: fixed;
  pointer-events: none;
  mix-blend-mode: difference;
  transform: translate(-50%, -50%);
  transition: transform 0.1s ease;
  z-index: 9999999;
}

/* Posizionamenti testo */
.alto-destra {
  position: absolute;
  top: 33px;
  right: 25px;
 font-family: 'Arial MT Black', sans-serif;
  font-size: 17px;
  color: white;
  z-index: 2;
  text-align: right;
}

.basso-destra {
  position: absolute;
  bottom: 25px;
  right: 25px;
 font-family: 'Arial MT Black', sans-serif
  font-weight: 700;
  font-size: 17px;
  color: white;
  z-index: 2;
  text-align: right;
}

.alto-sinistra {
  position: absolute;
  top: 25px;
  left: 25px;
 font-family: 'Arial MT Black', sans-serif;
  color: white;
  z-index: 2;
  line-height: 1.1;
}

.studio{
  display: block;
 font-family: 'Arial MT Black', sans-serif;
  font-weight: 700;
  font-size: 3.4vw;
}

.studio-mobile{
  display: none;
}

.alto-sinistra .nome{
  margin-top: 15px;
 font-family: 'Arial MT Black', sans-serif;
  font-weight: 300;
  font-size: 17px;
}

.contatti {
 font-family: 'Arial MT Black', sans-serif;
  font-weight: 300;
  font-size: 17px;
  color: white;
  margin-top: 16px;
  line-height: 1.3;
}

.sub-contatti {
  margin-top: 15px;
}

.basso-sinistra {
  position: absolute;
  bottom: 25px;
  left: 25px;
 font-family: 'Arial MT Black', sans-serif;
  font-weight: 700;
  font-size: 19px;
  color: white;
  z-index: 2;
}

.basso-destra {
  position: absolute;
  bottom: 25px;
  right: 25px;
 font-family: 'Arial MT Black', sans-serif;
  font-weight: 700;
  font-size: 17px;
  color: white;
  z-index: 2;
  text-align: right;
}

/* Tendine News e About */

#title-near{
  margin-top: 0px;
}

#newsPanel > p,
#aboutPanel > p {
  color: white;
}

#img-news{
max-width: 400px;
height: auto;
 margin-left: 35px;
}

#newsPanel,
#aboutPanel {
  position: fixed;
  top: 0;
  right: 0;
  width: 50vw;
  height: 100vh;
  background: rgba(0, 0, 0, 0.1);
  backdrop-filter: blur(2px) brightness(0.9);
  -webkit-backdrop-filter: blur(2px) brightness(0.9);
  transform: translateX(100%);
  transition: none !important;
  z-index: 11;
  padding: 30px;
  overflow-y: auto;
  filter: invert(100%);
}



#newsPanel.open,
#aboutPanel.open {
  transform: translateX(0);
  transition: none !important;
}

/* Gestione delle caption duplicate */
.mobile-caption {
  display: block;
}
.desktop-caption {
  display: none;
}

/* Su desktop (min-width: 961px) mostriamo la caption desktop */
@media (min-width: 961px) {
  .mobile-caption {
    display: none;
  }
  .desktop-caption {
    display: block;
  }
}

/* MEDIA per dispositivi ridotti */
@media (max-width: 960px) {


.title{
  font-size: 25px;
  margin-bottom: 2px;
  margin-top: 5px;
  margin-left: 34px;
}

.title-ultimo{
  font-size: 25px;
  padding-bottom: 70px !important;
  margin-top: 5px;
  margin-left: 0px;
}


.studio{
  display: none;
}

.studio-mobile{
    display: block;
    font-family: 'Arial MT Black', sans-serif;
  font-weight: 700;
  font-size: 7.0vw;
}
  body {
    cursor: none;
  }

  #cursore {
    display: none;
  }

  .alto-sinistra {
    top: 15px;
    left: 15px;
    font-size: 14px;
    letter-spacing: -0.03em;
  }

  .alto-destra {
    top: 15px;
    right: 15px;
    font-size: 17px;
    letter-spacing: -0.03em;
  }

  .contatti {
    font-size: 12px;
    margin-top: 15px;
    line-height: 1.4;
    letter-spacing: -0.03em;
  }

  .sub-contatti {
    margin-top: 12px;
  }

  .basso-sinistra {
    bottom: 15px;
    left: 15px;
    font-size: 15px;
    letter-spacing: -0.03em;
  }

  .basso-destra {
    bottom: 0;
    left: 0;
    right: 0;
    padding: 20px;
    font-size: 15px;
    letter-spacing: -0.03em;
  }

  .background {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 120vh;
    object-fit: cover;
    object-position: center 85%;
    transform: scale(1.0);
    z-index: 1;
  }

  #newsPanel,
  #aboutPanel {
    width: 70vw;
  }

#ultimo{
  margin-bottom: 140px;
}


#newsPanel p{
  margin-right: 0px;
}

#img-news{
width: 56vw;
height: auto;
 margin-left: 35px;
}

/*Titolo Articoli*/

.title{
  margin-left: 0px;
 line-height: 1.1;
}

/*Posizionamento Immagini*/

/*0*/

  .pos-img0 img {
    display: none;
  }

   .pos-img0 {
    transform: scale(1) translateY(-15%);
  }



/*1*/


  .pos-img1 img {
    display: none;
  }

   .pos-img1 {
    transform: scale(1) translateY(-22%);
  }

  
  /*2*/

  
  .pos-img2 img {
    display: none;
  }

   .pos-img2 {
    transform: scale(1) translateY(-22%);
  }

  
/*3*/

  
  .pos-img3 img {
    display: none;
  }

   .pos-img3 {
    transform: scale(1) translateY(-22%);
  }

  /*4*/

  
  .pos-img4 img {
    display: none;
  }

   .pos-img4 {
    transform: scale(1) translateY(-10%);
  }

 /*7*/

    .pos-img7 img {
    display: none;
  }

   .pos-img7 {
    transform: scale(1) translateY(-20%);
  }


/*8 Prenestino*/

    .pos-img8 img {
    display: none;
  }

   .pos-img8 {
    transform: scale(1) translateY(-20%);
  }


  /*9 Verticale*/

     .pos-img9 img {
    display: none;
  }

   .pos-img9 {
    transform: scale(1) translateY(-20%);
  }

  /*10 Center-Sanjotec*/

       .pos-img10 img {
    display: none;
  }

   .pos-img10 {
    transform: scale(1) translateY(-20%);
  }

  /*12 Das Stadthaus im Park*/

       .pos-img12 img {
    display: none;
  }

   .pos-img12 {
    transform: scale(1) translateY(-20%);
  }

  /*13 9-New-Reaseach-Center-Sanjotec-S3 */

       .pos-img13 img {
    display: none;
  }

   .pos-img13 {
    transform: scale(1) translateY(-20%);
  }

  /*14 LAB.Prenestino, Rome*/

       .pos-img14 img {
    display: none;
  }

   .pos-img14 {
    transform: scale(1) translateY(-20%);
  }
}
